# cheat_sl.cpp File Reference

Code handling saving and loading of cheats. More...

`#include "../stdafx.h"`
`#include "../cheat_type.h"`
`#include "saveload.h"`

Go to the source code of this file.

## Functions
static void | Save_CHTS ()
static void | Load_CHTS ()
## Variables
const ChunkHandler | _cheat_chunk_handlers []

## Detailed Description

Code handling saving and loading of cheats.

Definition in file cheat_sl.cpp.

## Variable Documentation

const ChunkHandler _cheat_chunk_handlers[]

Initial value:

     {
      { 'CHTS', Save_CHTS, Load_CHTS, NULL, NULL, CH_RIFF | CH_LAST},
    }